[新聞]Debian GNU/Linux 4.0 發佈

網路資訊橫流,在您每天瀏覽資訊的過程中,如果看到關於 debian 相關的消息都歡迎到此版與大家分享,您的一個小動作使其他人資訊更豐富!

[新聞]Debian GNU/Linux 4.0 發佈

文章missmomo0911 » 週日 4月 08, 2007 11:53 pm

原文: http://linuxtoy.org/archives/debian-gnu ... eased.html

引言:

"經過長達21個月的開發,一再推遲發布日期的 Debian GNU/Linux 4.0 版(開發代號為“Etch”)終於正式發布了。這是 Debian 項目團隊所推出的最新的稳定版本。該版本與 Sarge 相比,幾乎每一個套件都得到了更新。並且,Etch 還引入了許多之前版本中所不存在的新套件。

Debian

在 Etch 中值得注意的更新軟件包括:

* 從 XFree86 過渡到了 X.org 7.1
* 使用 GCC 4.1 作為默認的编譯器
* Apache 2.2.x
* MySQL 5.x
* PHP 5.x

另外,Etch 引入的新東西包括:

* 支持 AMD-64 架構
* Xen
* VServer
* Tomcat 5.x
* Sun 官方的 Java 包
* APT 支持簽名簡查功能
* 在安裝器中集成了加密分區支持"

另外Debian GNU/Linux 4.0分別包含附帶有KDE, GNOME , Xfce的不同桌面環境版本

Release announcement: http://www.debian.org/News/2007/20070408

下載FTP/HTTP mirrors: http://www.debian.org/CD/http-ftp/
missmomo0911
可愛的小學生
可愛的小學生
 
文章: 33
註冊時間: 週日 11月 26, 2006 8:44 pm
來自: 台灣台中

文章Cheung » 週一 4月 09, 2007 12:40 am

想厚顏的問一下繁體中文的 release note 翻譯在那呢 ?
可愛的寶寶,我的小心肝,樹上的葉子被風捲起,輕輕地落在寶寶的床上,

天上的神呀,請保佑這個孩子,請保佑大家,讓她永遠活在您慈愛的照拂下..........
Cheung
懵懂的國中生
懵懂的國中生
 
文章: 232
註冊時間: 週二 6月 03, 2003 9:34 pm

文章訪客 » 週一 4月 09, 2007 1:25 am

順便整理一下。

現在
oldstable 是 Sarge
stable 是 Etch
testing 是 Lenny
unstable 是永遠的 Sid
訪客
 

文章訪客 » 週一 4月 09, 2007 1:28 am

賀!gcin 終於正式進入 Debian CD! XD

不過裝好 Etch 要先把 gcin 升級到 1.3.3-1 以後版本(目前在 experimental,應該快移進 Sid 了)

不然 gcin 1.3.0.1 會和 Adobe Flash 9 相衝…
訪客
 

文章Abbe » 週一 4月 09, 2007 8:14 am

安裝 4.0 覺得很慢 , 從讀取到安裝畫面就要2分鐘還是我電腦的問題

也出現一些怪怪的訊息
hde: dma_timer_expiry: dma status == 0x61
hda: MDA timeout error

還有很多類似訊息沒有全記下來

謝謝
Abbe
可愛的小學生
可愛的小學生
 
文章: 15
註冊時間: 週三 4月 04, 2007 3:22 pm

文章訪客 » 週一 4月 09, 2007 9:22 pm

Anonymous 寫:不過裝好 Etch 要先把 gcin 升級到 1.3.3-1 以後版本(目前在 experimental,應該快移進 Sid 了)

gcin 1.3.3-2 進 Sid 了。

不過在解決 sparc 平台編譯問題前,看來是不會進 Lenny 了。 orz
Etch: 1.3.0.1-1
Lenny: 1.3.0.1-1
Sid: 1.3.3-2
訪客
 

文章訪客 » 週二 4月 10, 2007 8:17 am

gnome 2.14??
該不會是得了自閉症了。
訪客
 

文章kahn » 週三 4月 11, 2007 8:43 pm

hde: dma_timer_expiry: dma status == 0x61
hda: MDA timeout error

壞軌嗎?
頭像
kahn
活潑的高中生
活潑的高中生
 
文章: 350
註冊時間: 週三 9月 04, 2002 10:52 pm
來自: 彰化

文章sppmg » 週四 4月 12, 2007 8:52 pm

終於出了!
有新軟體用了 :crying:
我要gnome 2.18啦~~
系統的威力來自於程式的相互關係, 而非來自程式本身
is the idea that the power of a system comes more from the relationships among programs than from the programs themselves.

(英文語法怪怪的......誰能提供完整的版本?)
sppmg
活潑的高中生
活潑的高中生
 
文章: 317
註冊時間: 週五 8月 04, 2006 3:47 pm
來自: 臺灣

文章liaozi » 週四 4月 12, 2007 9:18 pm

gnome的聲音伺服器問題我一直搞不定 :-(
當我想要啟用系統背景聲音時,flash與kopete的聲音會被佔住
kde聲音伺服器的表現似乎較優越
無事以當貴 早寢以當富 安步以當車 晚食以當肉
http://liaozi.twbbs.org/
頭像
liaozi
懵懂的國中生
懵懂的國中生
 
文章: 101
註冊時間: 週一 10月 17, 2005 8:53 am

文章PCMan » 週六 4月 14, 2007 1:13 am

GTK+ 2.10 系列以及 GNOME 2.18 系列因為問題過多,
根本沒有辦法達到 debian stable 對於軟體品質和穩定性的要求
因此忍痛被排除在外, debian 因而沿用問題較少的舊版軟體
相關討論串我印象中還可以在 mailing list 找到

想用最新 gnome 的人, 強烈建議請選擇 ubuntu

另外,最新的 KDE 其實速度改善不少,個人覺得比 gnome 好用非常多
不論是以功能還是以架構,或是程式開發的難易度來講,
KDE 的設計,比起 gnome,其實是先進非常多
明顯領先了很多年了,但 gnome 介面簡潔的優點,
賦予他很好的易用性,比起過度複雜的 KDE 算是優勢
XFCE,很可惜的,逐漸 gnome 化,喪失輕巧的優勢

真的平心而論,對於桌面為主的使用者,個人會比較推薦 KDE
尤其是 ubuntu 的 kubuntu 分支
PCMan
榮譽學長
榮譽學長
 
文章: 217
註冊時間: 週六 7月 02, 2005 10:46 am

文章訪客 » 週六 4月 14, 2007 2:13 pm

liaozi 寫:gnome的聲音伺服器問題我一直搞不定 :-(
當我想要啟用系統背景聲音時,flash與kopete的聲音會被佔住
kde聲音伺服器的表現似乎較優越


首先我假設你 alsa 是設定正確的.

然後你把 esd 跑到 alsa 上面不要讓它用 oss 就好了
像安裝 libesd-alsa0 然後把 libesd0 移除掉
也許要重開機一次或啥的以確保程式都在使用 libesd-alsa0...

這樣你其它用 oss 的程式就不會受到干擾
不然你就得把程式設定使用 esd (我不知道kopete 或 flash 有無該項設定, 我自己是把 mplayer 設成使用 esd, 設 oss 播 DVD 會有雜音)
訪客
 

文章flybird » 週三 5月 23, 2007 3:21 am

請問進入 oldstable 之後
保固期還有多久

這樣我才能計劃何時非得升級不可了
車同軌、書同文,國方成!
flybird
懵懂的國中生
懵懂的國中生
 
文章: 249
註冊時間: 週三 7月 07, 2004 4:40 pm
來自: ROT

文章訪客 » 週三 5月 23, 2007 3:23 pm

保固期到 Lenny 成為 stable 之前
所以還很長

不過你最好越快更新越好, 因為越拖只會讓事情更糟
像現在 Etch 升 Lenny 跟本很容易, 因為差異還不大
現在連 dist-upgrade 都不用, upgrade 就行
等到 Lenny 過一年的成長就會變成沒這麼容易
相對來看 Sarge 升 Etch 也一樣
Etch 也是會一直有 security update, 他就會跟現在的 Sarge 越來越遠
你到時才要規劃升級就越來越痛

而且你得要知道, security update 一般 DD/maintainer 是不直接負責的.
大家都是用寶貴的休閒時間工作, 管好 unstable 就夠累了誰去管 stable, 甚至是 oldstable. 最後這些事都是落在 Debian security team 身上. 只要他們有時間就會去做出修正. 而 stable 才是他們主要的目標.
訪客
 

文章高原之狼 » 週三 5月 23, 2007 4:38 pm

Anonymous 寫:保固期到 Lenny 成為 stable 之前
所以還很長.


这个说法不对。官方的正式声明 (http://www.debian.org/security/faq) 里说得很清楚,sarge 的安全更新维持到 etch 发布后一年 (除非在这一年内 lenny 发布)。

Anonymous 寫:不過你最好越快更新越好, 因為越拖只會讓事情更糟
像現在 Etch 升 Lenny 跟本很容易, 因為差異還不大
現在連 dist-upgrade 都不用, upgrade 就行
等到 Lenny 過一年的成長就會變成沒這麼容易
相對來看 Sarge 升 Etch 也一樣
Etch 也是會一直有 security update, 他就會跟現在的 Sarge 越來越遠
你到時才要規劃升級就越來越痛.


这个说法也不对。Etch 发布后就不会有大变动,现在从 sarge 升级到 etch 和一年后从 sarge 升级到 etch 相比,只会更顺利,不会更困难。

这和从 stable 升级到 testing 完全不同。
高原之狼
懵懂的國中生
懵懂的國中生
 
文章: 185
註冊時間: 週一 10月 28, 2002 5:54 am


回到 news

誰在線上

正在瀏覽這個版面的使用者:Bing [Bot] 和 1 位訪客

cron